---
term: kuruca
slug: kuruca
alt forms: []
search terms:
  glb:
  - kuruca
  eng:
  - warbler
  epo:
  - silvio
  spa:
  - curruca
  - sylvia
  - mosquitero
  - phylloscopus
  - cetia
  - tesia
  - sastrecillo
  - buscarla
  - zarzalero
  - prinia
  - hilia
  - moscón
  - cettiidae
  - ratina
  - yerbera
  - timalí
  - locustellidae
  - carricero
  - zarcero
  - cloropeta
  - acrocephalidae
  - cimitarra
  - timaliidae
  - jiji
  - cistícola
  - apalis
  - eminia
  - camaróptera
  - cisticolidae
  - bulbul
  - silvícola
  - randia malgache
  - bernieridae
  - ocotero
  - chip oliváceo
  - peucedramo
  - peucedramidae
  - reinita
  - bijirita
  - candelita
  - culiparda
  - parulidae
  - papamoscas
  - elminia
  - abanico ventrigualdo
  - stenostiridae
  - silbador
  - acantiza
  - sedosito
  - gerigón
  - cariblanco
  - acanthizidae
ipa: kuˈɾut͡ʃa
ipa link: http://ipa-reader.xyz/?text=kuˈɾut͡ʃa&voice=Ewa
status: false
category: root
word class: b
trans html:
  eng: warbler
  epo: silvio
  spa: curruca, <em>Sylvia</em>, mosquitero (<em>ave</em>), <em>Phylloscopus</em>,
    cetia, tesia, sastrecillo, buscarla, zarzalero, prinia, hilia, mosc&oacute;n,
    <em>Cettiidae</em>, ratina, yerbera, timal&iacute;, <em>Locustellidae</em>, carricero,
    zarcero, cloropeta, <em>Acrocephalidae</em>, cimitarra (<em>ave</em>), <em>Timaliidae</em>,
    jiji, cist&iacute;cola, apalis, eminia, camar&oacute;ptera, <em>Cisticolidae</em>,
    bulbul, silv&iacute;cola, randia malgache, <em>Bernieridae</em>, ocotero, chip
    oliv&aacute;ceo, peucedramo, <em>Peucedramidae</em>, reinita, bijirita, candelita,
    culiparda, <em>Parulidae</em>, papamoscas, elminia, abanico ventrigualdo, <em>Stenostiridae</em>,
    silbador, acantiza, sedosito, gerig&oacute;n, cariblanco, <em>Acanthizidae</em>
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - warbler
  epo:
  - - silvio
  spa:
  - - curruca
    - <em>Sylvia</em>
    - mosquitero (<em>ave</em>)
    - <em>Phylloscopus</em>
    - cetia
    - tesia
    - sastrecillo
    - buscarla
    - zarzalero
    - prinia
    - hilia
    - moscón
    - <em>Cettiidae</em>
    - ratina
    - yerbera
    - timalí
    - <em>Locustellidae</em>
    - carricero
    - zarcero
    - cloropeta
    - <em>Acrocephalidae</em>
    - cimitarra (<em>ave</em>)
    - <em>Timaliidae</em>
    - jiji
    - cistícola
    - apalis
    - eminia
    - camaróptera
    - <em>Cisticolidae</em>
    - bulbul
    - silvícola
    - randia malgache
    - <em>Bernieridae</em>
    - ocotero
    - chip oliváceo
    - peucedramo
    - <em>Peucedramidae</em>
    - reinita
    - bijirita
    - candelita
    - culiparda
    - <em>Parulidae</em>
    - papamoscas
    - elminia
    - abanico ventrigualdo
    - <em>Stenostiridae</em>
    - silbador
    - acantiza
    - sedosito
    - gerigón
    - cariblanco
    - <em>Acanthizidae</em>
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Espanisa: curruca
    Swahilisa: kucha
tags:
- hewan
- piu
rhyme:
  daykabaca:
    word class: b
    term: daykabaca
    eng: pumpkin
    epo: granda kukurbo
    spa: calabaza, <em>Cucurbita maxima</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dyuca:
    word class: b.oj
    term: dyuca
    eng: investigation; investigate
    epo: esploro; esplori
    spa: investigaci&oacute;n; investigar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kabaca:
    word class: b
    term: kabaca
    eng: squash, gourd, pumpkin, <em>Cucurbitaceae</em>
    epo: kukurbo
    spa: calabaza, <em>Cucurbita</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kanca:
    word class: b
    term: kanca
    eng: glass (<em>material</em>)
    epo: vitro
    spa: vidrio, cristal
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  karoca:
    word class: b
    term: karoca
    eng: roach, cockroach, <em>Blattodea</em>
    epo: blato
    spa: cucaracha, <em>Blattodea</em>
    deu: Schabe, K&uuml;chenschabe, Kakerlake
    fra: cafard, blatte
    rus: таракан, прусак
    zho: 蜚蠊
  lanca:
    word class: b.oro
    term: lanca
    eng: launch; launch
    epo: lanĉo; lanĉiĝi, lanĉi
    spa: lanzamiento; lanzar, lanzarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ofxerca:
    word class: b.oj
    term: ofxerca
    eng: search
    epo: priserĉado; priserĉi
    spa: registro, inspecci&oacute;n; registrar (a), inspeccionar (a)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pinca:
    word class: b.oj
    term: pinca
    eng: pinch; pinch
    epo: pinĉo; pinĉi
    spa: pellizco; pellizcar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pumica:
    word class: b
    term: pumica
    eng: pumice
    epo: pumiko
    spa: (piedra) p&oacute;mez, pumita, jal, liparita
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xerca:
    word class: b.oj
    term: xerca
    eng: search; seek, look for, search for
    epo: serĉo; serĉi
    spa: b&uacute;squeda; buscar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- kuruca
...
